{
  "hash": "cc225bbb",
  "browserHash": "dbe8d3c7",
  "optimized": {
    "@angular/common": {
      "src": "../../../../../node_modules/@angular/common/fesm2022/common.mjs",
      "file": "@angular_common.js",
      "fileHash": "d661ed7d",
      "needsInterop": false
    },
    "@angular/common/http": {
      "src": "../../../../../node_modules/@angular/common/fesm2022/http.mjs",
      "file": "@angular_common_http.js",
      "fileHash": "5b740f7b",
      "needsInterop": false
    },
    "@angular/common/locales/zh": {
      "src": "../../../../../node_modules/@angular/common/locales/zh.mjs",
      "file": "@angular_common_locales_zh.js",
      "fileHash": "7c33e27f",
      "needsInterop": false
    },
    "@angular/core": {
      "src": "../../../../../node_modules/@angular/core/fesm2022/core.mjs",
      "file": "@angular_core.js",
      "fileHash": "f0838544",
      "needsInterop": false
    },
    "@angular/forms": {
      "src": "../../../../../node_modules/@angular/forms/fesm2022/forms.mjs",
      "file": "@angular_forms.js",
      "fileHash": "ae0cc6b3",
      "needsInterop": false
    },
    "@angular/platform-browser": {
      "src": "../../../../../node_modules/@angular/platform-browser/fesm2022/platform-browser.mjs",
      "file": "@angular_platform-browser.js",
      "fileHash": "93683fb3",
      "needsInterop": false
    },
    "@angular/platform-browser/animations": {
      "src": "../../../../../node_modules/@angular/platform-browser/fesm2022/animations.mjs",
      "file": "@angular_platform-browser_animations.js",
      "fileHash": "b6899561",
      "needsInterop": false
    },
    "@angular/router": {
      "src": "../../../../../node_modules/@angular/router/fesm2022/router.mjs",
      "file": "@angular_router.js",
      "fileHash": "e640f2a0",
      "needsInterop": false
    },
    "ng-zorro-antd/carousel": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-carousel.mjs",
      "file": "ng-zorro-antd_carousel.js",
      "fileHash": "c48acf28",
      "needsInterop": false
    },
    "ng-zorro-antd/i18n": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-i18n.mjs",
      "file": "ng-zorro-antd_i18n.js",
      "fileHash": "5e035d5e",
      "needsInterop": false
    },
    "ng-zorro-antd/form": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-form.mjs",
      "file": "ng-zorro-antd_form.js",
      "fileHash": "51dcbecb",
      "needsInterop": false
    },
    "ng-zorro-antd/input": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-input.mjs",
      "file": "ng-zorro-antd_input.js",
      "fileHash": "c5664a3f",
      "needsInterop": false
    },
    "ng-zorro-antd/grid": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-grid.mjs",
      "file": "ng-zorro-antd_grid.js",
      "fileHash": "37ac34ea",
      "needsInterop": false
    },
    "ng-zorro-antd/button": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-button.mjs",
      "file": "ng-zorro-antd_button.js",
      "fileHash": "2e1315f7",
      "needsInterop": false
    },
    "ng-zorro-antd/checkbox": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-checkbox.mjs",
      "file": "ng-zorro-antd_checkbox.js",
      "fileHash": "398f6684",
      "needsInterop": false
    },
    "ng-zorro-antd/slider": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-slider.mjs",
      "file": "ng-zorro-antd_slider.js",
      "fileHash": "8c8d415d",
      "needsInterop": false
    },
    "ng-zorro-antd/message": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-message.mjs",
      "file": "ng-zorro-antd_message.js",
      "fileHash": "b9a4f3d4",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-5W7CSQ4E": {
      "file": "chunk-5W7CSQ4E.js"
    },
    "chunk-YSQE3J2Q": {
      "file": "chunk-YSQE3J2Q.js"
    },
    "chunk-C2DNBB57": {
      "file": "chunk-C2DNBB57.js"
    },
    "chunk-W2UE3A2Q": {
      "file": "chunk-W2UE3A2Q.js"
    },
    "chunk-BXV7YWBX": {
      "file": "chunk-BXV7YWBX.js"
    },
    "chunk-S7G3TSRW": {
      "file": "chunk-S7G3TSRW.js"
    },
    "chunk-QI6CCAQD": {
      "file": "chunk-QI6CCAQD.js"
    },
    "chunk-VOD2PKZN": {
      "file": "chunk-VOD2PKZN.js"
    },
    "chunk-W3IYJMS2": {
      "file": "chunk-W3IYJMS2.js"
    },
    "chunk-UMSNQQWJ": {
      "file": "chunk-UMSNQQWJ.js"
    },
    "chunk-5OJ3CSUZ": {
      "file": "chunk-5OJ3CSUZ.js"
    },
    "chunk-NOIPAY33": {
      "file": "chunk-NOIPAY33.js"
    },
    "chunk-UPQZZZIG": {
      "file": "chunk-UPQZZZIG.js"
    },
    "chunk-7XTJNSRU": {
      "file": "chunk-7XTJNSRU.js"
    },
    "chunk-FILHFU6K": {
      "file": "chunk-FILHFU6K.js"
    },
    "chunk-BNCUYWOH": {
      "file": "chunk-BNCUYWOH.js"
    },
    "chunk-D4IIJHV7": {
      "file": "chunk-D4IIJHV7.js"
    },
    "chunk-Y4CEYMY2": {
      "file": "chunk-Y4CEYMY2.js"
    },
    "chunk-X7WBA24Z": {
      "file": "chunk-X7WBA24Z.js"
    },
    "chunk-OSQBUYO6": {
      "file": "chunk-OSQBUYO6.js"
    },
    "chunk-FGESKT7O": {
      "file": "chunk-FGESKT7O.js"
    },
    "chunk-HSNDBVJ3": {
      "file": "chunk-HSNDBVJ3.js"
    }
  }
}